<template>
  <nav id="nav">
    <div class="container">
      <router-link to="/" class="logo"><img
          src="@/assets/img/logo.svg"
          alt=""
        ></router-link>
      <div class="links">
        <router-link to="/favourites">Избранные пёсели <icon-like /> </router-link>
      </div>
    </div>
  </nav>
</template>

<script>
import IconLike from './icons/IconLike'
export default {
  components: { IconLike },
  data () {
    return {
      logo: 'ПЁСЕЛЬ'
    }
  }
}
</script>

<style lang="scss">
.logo {
display: block;
  width: 118px;
  height: 27px;
}
#nav {
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.55);
  padding: 35px 60px 38px;

  >.container {
      display: flex;
        align-items: center;
        justify-content: space-between;
  }

  .links > a {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 28px;
    /* identical to box height, or 175% */
    text-decoration: none;
    letter-spacing: 0.01em;
    color: #626262;
    &.router-link-active {
        color: #ffffff;
    }
    svg {
        margin-left: 10px;
    }
  }
}
</style>
